#!/bin/bash

echo "Switching on 5GHz point to point link."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :31{31'
/usr/bin/sleep 30
echo "Switching on remote router."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :33{33'
/usr/bin/sleep 30
echo "Switching on remote server."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :35{35'
